incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Douglas Pitonyak <and...@pitonyak.org>
Subject Re: Java
Date Tue, 19 Jun 2012 22:57:34 GMT

On 06/19/2012 12:29 PM, Maya Cain wrote:
> I had an older copy of OpenOffice which ran very well but then I found
> there was a newer version and so I updated and now my database will not
> work.  I get a message saying that the Java environment has changed.  The
> text function and the spreadsheets both appear to be working.  Can you tell
> me, please, what I need to do to fix this as I have a very large database
> which, at the moment, I cannot edit.
>
> Thank you for any help.
>
> Maya Cain
>
Not entirely sure, but try this:

Use Tools > Options > OpenOffice.org > Java

The top check box should be set to use Java.

It may take a bit, but a list of available Java implementations should 
be shown. I may be mistaken, but, I think that OOo will work with a java 
version 1.6.x but not 1.7.x, so, select a version that begins with 1.6.

Much of OOo does not require Java. The database portion does I believe.

-- 
Andrew Pitonyak
My Macro Document: http://www.pitonyak.org/AndrewMacro.odt
Info:  http://www.pitonyak.org/oo.php




Mime
View raw message